[otrs] Software error

Raphael Condom raphael.condom at eloquant.com
Thu Sep 6 18:36:30 GMT 2007


Hello,


Since I upgrade otrs version to 2.2.2, I've exactly same issue.
Do you solve it ?


Debian-Lenny
otrs-2.2.2


Thanks

  -----Message d'origine-----
  De : otrs-bounces at otrs.org [mailto:otrs-bounces at otrs.org]De la part de
Mark de Bruijn
  Envoye : mardi 14 aout 2007 22:17
  A : otrs at otrs.org
  Objet : [otrs] Software error


  Hello,



  When i try to send mail I get the following error:



  Software error:

  $/ as given is currently unsupported at
D:/OTRS/otrs/Kernel/cpan-lib/MIME/Decoder/NBit.pm line 140



  Does anyone know what it means?

  I have searched a bit but got no results in relation to OTRS.



  Regards,



  Mark de Bruijn


-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.otrs.org/pipermail/otrs/attachments/20070906/2332860d/attachment.html


More information about the otrs mailing list